## roundup 1.4.4-1.1ubuntu1

=== debian/changelog ===
roundup (1.4.4-1.1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Do not use the versioned interpreter for the scripts.
    - Create /var/run/roundup at startup, as /var/run is a tmpfs.
    - Update maintainer field in debian/control.

 -- William Grant <william@qeuni.net>  Thu, 26 Jun 2008 13:02:55 +1000

roundup (1.4.4-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix privilege escalation leading to attackers being able to
    edit or view restricted properties via the "list", "display"
    and "set methods (10-CVE-2008-1475.dpatch; Closes: #484728).

 -- Nico Golde <nion@debian.org>  Sat, 07 Jun 2008 10:02:05 +0200

roundup (1.4.4-1) unstable; urgency=medium

  * new upstream
  * fixes security problem CVE-2008-1474 (Closes: #472643)
  * reworked postinst to conditionally use update-service (Closes:
    #466381)

 -- Toni Mueller <toni@debian.org>  Tue, 01 Apr 2008 15:49:45 +0200

roundup (1.4.1-1) unstable; urgency=low

  * new upstream (closes: #450690)
  * added more suggested packages (closes: #434957)
  * suppress bogus error message (closes: #434945)

 -- Toni Mueller <toni@debian.org>  Wed,  2 Jan 2008 22:42:57 +0100

roundup (1.3.3-3.1ubuntu1) hardy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - Do not use the versioned interpreter for the scripts
    - Update maintainer field in debian/control
  * debian/roundup.init: Create /var/run/roundup on startup, as /var/run is a
    tmpfs. (LP #129995)

 -- William Grant <william@qeuni.net>  Sat, 05 Apr 2008 12:48:30 +1100

roundup (1.3.3-3.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Add 10_CVE-2008-1474.dpatch to fix several cross-site scripting
    issues via unescaped user input (Closes: #472643).

 -- Nico Golde <nion@debian.org>  Wed, 02 Apr 2008 13:29:23 +0200

roundup (1.3.3-3ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - Do not use the versioned interpreter for the scripts
    - Update maintainer field in debian/control

 -- Andrea Veri <bluekuja@ubuntu.com>  Mon, 11 Jun 2007 11:30:55 +0200

roundup (1.3.3-3) unstable; urgency=low

  * fixed uid bug again (the fix in 1.3.3-2 was non-functional)
  * transion experimental -> unstable
  * checked included scripts (closes: #426484)

 -- Toni Mueller <toni@debian.org>  Wed, 23 May 2007 15:21:28 +0200

roundup (1.3.3-2) experimental; urgency=low

  * removed obsolete Python versioning declaration
  * pulled in fix for #414973 which was also present in this
    version
  * re-packaged source (closes: #414951)

 -- Toni Mueller <toni@debian.org>  Sun, 18 Mar 2007 18:07:39 +0100

roundup (1.3.3-1) experimental; urgency=low

  * new upstream (closes: #402711)

 -- Toni Mueller <toni@debian.org>  Sun,  4 Mar 2007 00:55:33 +0100

roundup (1.2.1-9ubuntu1) feisty; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Do not use the versioned interpreter for the scripts
    - Update maintainer field in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun,  8 Apr 2007 02:44:41 +0200

roundup (1.2.1-9) unstable; urgency=low

  * make packaging scripts more tolerant (closes: #414973)

 -- Toni Mueller <toni@debian.org>  Sun,  4 Mar 2007 23:06:50 +0100

roundup (1.2.1-8) unstable; urgency=low

  * fixed build dependencies

 -- Toni Mueller <toni@debian.org>  Sun,  4 Mar 2007 00:52:46 +0100

roundup (1.2.1-7) unstable; urgency=medium

  * fixed a serious packaging error

 -- Toni Mueller <toni@debian.org>  Sat,  3 Mar 2007 14:34:45 +0100

roundup (1.2.1-6) unstable; urgency=low

  * added user creation/deletion (closes: #406662)
  * init script reworked (closes: #402826)

 -- Toni Mueller <toni@debian.org>  Sat,  3 Mar 2007 12:17:08 +0100

roundup (1.2.1-5ubuntu1) feisty; urgency=low

  * Do not use the versioned interpreter for the scripts.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Jan 2007 13:14:39 +0100

roundup (1.2.1-5build1) feisty; urgency=low

  * Rebuild for python2.5 as the default python version.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Jan 2007 13:25:26 +0000

roundup (1.2.1-5) unstable; urgency=medium

  * fixed configuration and service files (closes: #398226)
  * fixed missing tracker dirs
  * extract parts of the tracker config to /etc/default/roundup (idea
    by Izak Burger, thank you!)
  * adapted roundup.lintian to the new Python policy
  * added back missing man pages
  * updated roundp-ctl to reflect recent changes in runit
  * unified runit and init.d scripts wrt. configuration and logging
  * unified ports between init.d script and service run script (but
    the runit version is still not operable, thanks to roundup-server
    forking)
  * changed log file location
  * correct apache config example (closes: #400679)
  * added an option -D to prevent forking, currently mostly untested
  * corrected some packaging errors

 -- Toni Mueller <toni@debian.org>  Tue, 28 Nov 2006 15:25:31 +0100

roundup (1.2.1-4) unstable; urgency=low

  * install man pages in the correct locations (Closes: #392310)

 -- Toni Mueller <toni@debian.org>  Wed, 11 Oct 2006 13:19:16 +0200

roundup (1.2.1-3) unstable; urgency=low

  * fixed dependencies: no python2.2 anymore (Closes: #392075)

 -- Toni Mueller <toni@debian.org>  Tue, 10 Oct 2006 15:07:23 +0200

roundup (1.2.1-2) unstable; urgency=low

  * fixed overwriting doc/index.html

 -- Toni Mueller <toni@debian.org>  Sun,  8 Oct 2006 22:21:34 +0200

roundup (1.2.1-1) unstable; urgency=low

  * new upstream

 -- Toni Mueller <toni@debian.org>  Sat,  7 Oct 2006 19:04:25 +0200

roundup (1.1.2-5) unstable; urgency=low

  * removed cruft

 -- Toni Mueller <toni@debian.org>  Mon, 14 Aug 2006 22:16:39 +0200

roundup (1.1.2-4) unstable; urgency=low

  * Closes: #379997
  * Closes: #375840

 -- Toni Mueller <toni@debian.org>  Sun, 13 Aug 2006 12:04:24 +0200

roundup (1.1.2-3) unstable; urgency=low

  * switched to cdbs

