=== debian/control ===
Source: roundup
Section: web
Priority: optional
Build-Depends: python (>= 2.4), debhelper (>= 5.0.37.2), dpatch, python-central (>= 0.5), cdbs
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Toni Mueller <toni@debian.org>
XS-Python-Version: 2.4, 2.5
Standards-Version: 3.7.3

Package: roundup
Architecture: all
Depends: ${python:Depends}, adduser
XB-Python-Version: ${python:Versions}
Suggests: python-gdbm, python-sqlite, python-psycopg2, python-mysqldb, runit, libapache2-mod-python, python-tz, python-xapian, python-pyopenssl, python-pyme
Description: an issue-tracking system
 a simple-to-use and -install issue-tracking system with
 command-line, web and e-mail interfaces. It is based on the winning
 design from Ka-Ping Yee in the Software Carpentry "Track" design
 competition.
 .
 If you install one or more of the suggested database interface packages,
 you will be able to store tracker data in the corresponding database.
 .
 Homepage: http://roundup.sourceforge.net/
