## roundup 1.4.15

=== debian/changelog ===
roundup (1.4.15-3) unstable; urgency=low

  * Fix typo (closes upstream issue 2550665)
    The typo prevents users from registering.

 -- Toni Mueller <toni@debian.org>  Tue, 17 Aug 2010 21:41:10 +0200

roundup (1.4.15-2) unstable; urgency=medium

  * fixing programming errors, upstream issue 2550661
  * correcting packaging error which omitted several conffiles

 -- Toni Mueller <toni@debian.org>  Sun, 08 Aug 2010 17:52:11 +0200

roundup (1.4.15-1) unstable; urgency=low

  * New upstream
  * Switch to dpkg-source 3.0 (quilt) format
  * Appropriated patches which predate my maintainership of this
    package (sorry, I'm still fighting with the tools). Please
    send corrections my way.

 -- Toni Mueller <toni@debian.org>  Sat, 07 Aug 2010 16:47:00 +0200

roundup (1.4.13-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2010-2491 (Closes: #590769)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 29 Jul 2010 21:52:01 -0400

roundup (1.4.13-3) unstable; urgency=low

  * adapt to new Xapian API, thanks to Olly Betts (closes: #579927)

 -- Toni Mueller <toni@debian.org>  Sun, 02 May 2010 17:36:05 +0200

roundup (1.4.13-2) unstable; urgency=low

  * unbreak upgrades
  * remove reference to Sqlite2 (closes: #577184)
  * adapt the README.Debian to the current state of affairs (closes:
    #577186)

 -- Toni Mueller <toni@debian.org>  Sat, 24 Apr 2010 22:54:28 +0200

roundup (1.4.13-1) unstable; urgency=low

  * new upstream

 -- Toni Mueller <toni@debian.org>  Sun, 04 Apr 2010 01:45:05 +0200

roundup (1.4.11-2) unstable; urgency=low

  * remove additional init.d script on uninstall

 -- Toni Mueller <toni@debian.org>  Fri, 15 Jan 2010 18:01:10 +0100

roundup (1.4.11-1) unstable; urgency=high

  * new upstream
  * fixes a security hole
  * amended README.Debian (closes: #284394)

 -- Toni Mueller <toni@debian.org>  Thu, 24 Dec 2009 15:27:20 +0100

roundup (1.4.10-2) unstable; urgency=low

  * fixed a typo

 -- Toni Mueller <toni@debian.org>  Wed, 02 Dec 2009 18:42:53 +0100

roundup (1.4.10-1) unstable; urgency=low

  * New upstream

 -- Toni Mueller <toni@debian.org>  Tue, 01 Dec 2009 10:31:23 +0100

roundup (1.4.9-0) unstable; urgency=high

  * New upstream, fixes several functional and security problems.
    For the full list of changes, including security fixes, most of
    which don't have a CVE number attached, please see upstream's
    CHANGES.txt file. Closes: #529832, #523516, #540629
  * Added the old 'detectors' examples from earlier roundup versions
    (upstream issue #2550574) back in.

 -- Toni Mueller <toni@debian.org>  Mon, 10 Aug 2009 10:09:11 +0200

roundup (1.4.4-3) unstable; urgency=medium

  * fixing compatibility with PostgreSQL 8.3 (closes: #510342)
  * man page structural typo (closes: #509969)
  * fix roundup-demo argument parsing (closes: #509973)
  * create temporary directory (pidfile etc) (closes: #506004)
  
 -- Toni Mueller <toni@debian.org>  Mon, 19 Jan 2009 01:03:47 +0100

roundup (1.4.4-2) unstable; urgency=low

  * corrected a packaging error -> non-native package
  * updated to new standards version 3.8.0
  * now suggests python-openssl
  * closing obsolete bugs (Closes: #450690)
  * closing obsolete bugs (Closes: #450690)
  * closing obsolete bugs (Closes: #450690)

 -- Toni Mueller <toni@debian.org>  Sun, 20 Jul 2008 19:24:51 +0200
