=== debian/control ===
Source: roundup
Section: web
Priority: optional
Build-Depends: python, debhelper (>= 7.4), python-support, cdbs
Maintainer: Toni Mueller <toni@debian.org>
Homepage: http://www.roundup-tracker.org/
Standards-Version: 3.9.1

Package: roundup
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, adduser
Suggests: python-gdbm, python-psycopg2, python-mysqldb, runit, libapache2-mod-python, python-tz, python-xapian, python-openssl, python-pyme
Description: an issue-tracking system
 a simple-to-use and -install issue-tracking system with
 command-line, web and e-mail interfaces. It is based on the winning
 design from Ka-Ping Yee in the Software Carpentry "Track" design
 competition.
 .
 If you install one or more of the suggested database interface packages,
 you will be able to store tracker data in the corresponding database.
