=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v

PACKAGE=roundup

UPSTREAM_VERSION=1.4.15
DEB_SRCDIR=$(CURDIR)
ROOT=$(DEB_SRCDIR)/debian/$(PACKAGE)
DEB_BUILDDIR=debian/$(PACKAGE)
DOC=$(DEB_SRCDIR)/debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)

DEB_PYTHON_SYSTEM=pysupport

DEB_PYTHON_VERSIONS=all

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

#%:
#	dh $@

binary-install/roundup::
	cp -a debian/service $(ROOT)/etc/roundup
	chown -R root:root $(ROOT)/etc/roundup
	chmod -R 0755 $(ROOT)/etc/roundup/service
	install -m 755 -o root -g bin debian/roundup-ctl $(ROOT)/usr/bin
	install -m 755 -o root -g bin debian/roundup-dirs.init $(ROOT)/etc/init.d/roundup-dirs
	install -m 644 -o root -g bin debian/roundup-server.ini debian/cgiconf.py $(ROOT)/etc/roundup
	perl debian/dh_installoverrides
	rm -rf $(DOC)/*.1 $(ROOT)/build

clean::
	rm -fr build home
