## roundup 1.4.18

=== debian/changelog ===
roundup (1.4.18-1) unstable; urgency=medium

  * new upstream 1.4.18 (closes: #605882)
  * closes several security holes
  * replaced deluser and delgroup by userdel and groupdel, thanks to
    Holger Levsen (closes: #616637).
  * added debian/pyversions, but a little stricter than upstream
  * unified included jQuery libraries to be 1.4.2, but ignore the existing
    Debian package for the moment.
  * Fixes for upstream issues 2550540 and 2550684

 -- Toni Mueller <toni@debian.org>  Tue, 14 Jun 2011 15:20:29 +0200
