=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 
 Package: roundup
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, adduser
-Suggests: python-gdbm, python-psycopg2, python-mysqldb, runit, libapache2-mod-python, python-tz, python-xapian, python-openssl, python-pyme
+Depends: ${python:Depends}, ${misc:Depends}
+Suggests: python-gdbm, python-psycopg2, python-mysqldb, runit, libapache2-mod-python, python-tz, python-xapian, python-openssl, python-pyme, libjs-jquery
 Description: an issue-tracking system
  a simple-to-use and -install issue-tracking system with
  command-line, web and e-mail interfaces. It is based on the winning
