## roundup 1.4.20

=== debian/changelog ===
roundup (1.4.20-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove conffiles only on purge.
    Fix "deletes conffiles during postrm remove (policy 10.7.3)" as roundup
    removed /etc/init.d/roundup, /etc/init.d/roundup-dirs and init script
    links also on remove, abort-install and disappear calls to postrm.
    (Closes: #689257)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 10 Oct 2012 16:07:43 +0200

roundup (1.4.20-1) unstable; urgency=low

  * New upstream release.
  * New Maintainer: Kai Storbeck <kai@xs4all.nl>
  * Incorporated previous NMU by Gregor Herrmann and Daniel T Chen
  * patch history-user-escape: dropped
    - applied upstream (fixed in 1.4.20, issue2550684)
  * patch fix-email-representation: dropped
    - applied upstream (fixed in 1.4.19, issue2550691)
    (1.4.18-1 stated to fix issue2550540, but meant issue2550691)
  * patch debian-changes-1.4.18-1: dropped
    - correct a packaging mistake
  * patch 12_manpage_hyphen_minus.patch: created
    - correct a lintian warning about upstream manpages
  * patch 00_licensefiles: created
    - to correct a lintian warning about upstream license files
  * fix debian native manpages for the same lintian warnings
  * Upped standards-version to 2.9.3 
  * CDBS dropped in favour of debhelper and dh_python2
  * Supply a symlink to libjs-jquery's jquery.js

 -- Kai Storbeck <kai@xs4all.nl>  Thu, 14 Jun 2012 22:09:29 +0200

roundup (1.4.18-1.1) unstable; urgency=low

  [ gregor herrmann ]
  * Non-maintainer upload.

  [ Daniel T Chen ]
  * debian/roundup.postrm: Remove obsolete --quiet option passed to
    userdel and groupdel. (Closes: #640588)

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Nov 2011 19:36:27 +0100
