=== debian/control ===
Source: roundup
Section: web
Priority: optional
Build-Depends-Indep: python (>= 2.6.6-3~), debhelper (>= 7.4)
Maintainer: Kai Storbeck <kai@xs4all.nl>
Uploaders: Toni Mueller <toni@debian.org>
Homepage: http://www.roundup-tracker.org/
Standards-Version: 3.9.3
X-Python-Version: >= 2.5

Package: roundup
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-gdbm, python-psycopg2, python-mysqldb, runit, libapache2-mod-python, python-tz, python-xapian, python-openssl, python-pyme
Recommends: libjs-jquery
Description: an issue-tracking system
 Simple-to-use and -install issue-tracking system with
 command-line, web and e-mail interfaces. It is based on the winning
 design from Ka-Ping Yee in the Software Carpentry "Track" design
 competition.
 .
 If you install one or more of the suggested database interface packages,
 you will be able to store tracker data in the corresponding database.
