=== debian/watch ===
# watch control file for uscan
version=3
http://cheeseshop.python.org/packages/source/r/roundup/ roundup-([\d+\.]+|\d+).tar.gz.* debian uupdate
